* {
    font-family: sans-serif;
}
.hero {
    background-image: linear-gradient(to bottom, #FBFBFB, #FBF5EE);
}
.navigation {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.1rem 4rem;
}
.navigation .logo img {
    width: 10rem;
}
.navigation .bar_icon img {
    height: 2rem;
}
.navigation ul {
    display: flex;
    column-gap: 6rem;
    list-style-type: none;
    margin-right: 4rem;
}
.navigation ul li:first-child a {
    color: #FF0000;
}
.navigation ul li a {
    color: #000000;
    text-decoration: none;
}
.menu {
    display: none;
}
.menu ul li {
    display: flex;
        align-items: center;
        gap: 1rem;
}
.menu ul {
    display: flex;
        flex-direction: column;
        row-gap: 0.75rem;
        list-style-type: none;
        padding-left: 4.5rem;
        padding-top: 1rem;
    
}
.menu ul img {
    
}
.menu ul li:first-child a {
    color: #FF0000;
}
.menu ul a {
    color: #000000;
        text-decoration: none;

}

.hero .hero_content {
    display: flex;
    justify-content: space-around;
    padding: 4.25rem 0;
}
.hero .hero_content .content {
    margin-top: 2.1rem;
}
.hero .hero_content .content h1 {
    font-size: 2.5rem;
    margin-bottom: -1rem;
}
.hero .hero_content .content h6 {
    color: rgba(0, 0, 0, 0.6);
    font-size: 1rem;
    font-weight: 500;
}
.hero .hero_content .content h1 span {
    color: #FF0000;
}
.hero .hero_content .content a:first-child {
    color: white;
    background: red;
    border-radius: 45px;
    padding: 0.75rem 1.5rem;
    text-decoration: none;
    margin-right: 1.5rem;
}
.hero .hero_content .content a:last-child {
    color: black;
    border: 1px solid black;
    border-radius: 45px;
    padding: 0.65rem 1.5rem;
    text-decoration: none;
    margin-right: 1.5rem;
}

.work_section {
    background-image: linear-gradient(to bottom, #FBF5EE, #FAFBFB);
    margin-top: -2rem;
}
.work_section h2 {
    text-align: center;
    font-size: 2.1rem;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 2.75rem;
    padding-top: 3rem;
}
.work_section h2 span {
    color: red;
}
.work_section .img_cnt img {
    width: 17vw;
}
.work_section .img_cnt {
    position: relative;
}
.work_section .txt_cnt {
    position: absolute;
    bottom: 1rem;
    left: 0.5rem;
    right: 0.5rem;
    background: white;
    border-radius: 1.25rem;
    padding: 0 0.75rem;
}
.work_section .txt_cnt h3 {
    margin-top: 11px;
    margin-bottom: -5px;
    font-weight: 700;   
}
.work_section .txt_cnt p {
    font-size: 0.9rem;
    font-weight: 400;
}
.work_section .row {
    display: flex;
    justify-content: space-evenly;
    padding-top: 2.5rem;
    padding-bottom: 6rem;
}
.img_cnt img {
    height: -webkit-fill-available;
    border-radius: 1.2rem;
    height: 19rem;
}

.literacy_section {
    background-image: linear-gradient(to bottom, #FAFBFB #FBF5EE);
    margin-top: -2rem;
    padding-bottom: 7rem;
}

.literacy_section h2 {
    text-align: center;
    font-size: 2.1rem;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 2.75rem;
    padding-top: 3rem;
}
.ls_container .imc {
    display: flex;
    align-items: center;
    justify-content: center;
}
.ls_container .imc img {
    width: 38vw;
}
.literacy_section a {
    text-decoration: none;
    color: black;
    font-weight: 600;
    font-size: 1.1rem;
}
.ls_container {
    position: relative;
}
.f {
    position: absolute;
    top: 3rem;
        left: 9rem;
}
.s {
    position: absolute;
        top: 3.5rem;
        right: 12rem;
}
.t {
    position: absolute;
        bottom: 1.75rem;
        right: 12.5rem;
}
.fo {
    position: absolute;
        bottom: 2rem;
        left: 7.5rem;
}

.nomad_section {
    background-image: #FAFBFB;
    margin-top: -2rem;
    padding-bottom: 3rem;
}

.nomad_section h2 {
    text-align: center;
    font-size: 2.1rem;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 2.75rem;
    padding-top: 3rem;
}
.nomad_section h2 span {
    color: red;
}
.nomad_section p {
    line-height: 1.5rem;
    padding: 2rem 4rem 0 4rem;
}
.nomad_section .row {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
